using Percent___Qualification_work.Classes;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace Percent___Qualification_work.Forms
{
    public partial class main : Form
    {
       

        public main()
        {
            InitializeComponent();

            Load += main_Load;

        }

        private void main_Load(object sender, EventArgs e)
        {
            SetActivePanel(home1);
        }

        public void SetActivePanel(UserControl control)
        {
            home1.Visible = false;
            toDo1.Visible = false;
            notepad1.Visible = false;
            gameList1.Visible = false;
            movieList1.Visible = false;
            profile1.Visible = false;

            control.Visible = true;
        }

        private void todoBtn_Click(object sender, EventArgs e)
        {
            SetActivePanel(toDo1);
        }

        private void notepadBtn_Click(object sender, EventArgs e)
        {
            SetActivePanel(notepad1);
        }

        private void gamelistBtn_Click(object sender, EventArgs e)
        {
            SetActivePanel(gameList1);
        }

        private void movielistBtn_Click(object sender, EventArgs e)
        {
            SetActivePanel(movieList1);
        }

        private void profileBtn_Click(object sender, EventArgs e)
        {
            SetActivePanel(profile1);
        }
    }
}
